Retrieve Account
curl --request GET \
--url https://api.fintoc.com/v1/accounts/{id}import requests
url = "https://api.fintoc.com/v1/accounts/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.fintoc.com/v1/accounts/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"{\n \"id\": \"acc_nMNejK7BT8oGbvO4\",\n \"object\": \"account\",\n \"name\": \"Cuenta Corriente\",\n \"official_name\": \"Cuenta Corriente Moneda Local\",\n \"number\": \"9530516286\",\n \"holder_id\": \"134910798\",\n \"holder_name\": \"Jon Snow\",\n \"type\": \"checking_account\",\n \"currency\": \"CLP\",\n \"balance\": {\n \"available\": 500000,\n \"current\": 500000,\n \"limit\": 500000\n },\n \"refreshed_at\": \"2020-11-18T18:43:54.591Z\"\n}""{}"Accounts
Retrieve Account
GET
/
accounts
/
{id}
Retrieve Account
v1 · Base URL https://api.fintoc.com/v1Headers
Fintoc Secret Key
Path Parameters
The id of the Account to get.
Query Parameters
The access token of the Link associated to account to retrieve, returned when creating said Link.
Response
200
Example:
"acc_nMNejK7BT8oGbvO4"
Example:
"account"
Example:
"Cuenta Corriente"
Example:
"Cuenta Corriente Moneda Local"
Example:
"9530516286"
Example:
"134910798"
Example:
"Jon Snow"
Example:
"checking_account"
Example:
"CLP"
Show child attributes
Show child attributes
Example:
"2020-11-18T18:43:54.591Z"
Was this page helpful?